@import "src/styles/size_mixins";

.header {
  font-weight: inherit;
  font-style: inherit;
  @include _1584 {
    font-size: 36px;
    line-height: 38px;
    letter-spacing: -0.99px;
    margin-bottom: 24px;
  }
  @include _1584-1014 {
    font-size: 30px;
    line-height: 32px;
    letter-spacing: -0.83px;
    margin-bottom: 18px;
  }
  @include _1014-320 {
    font-size: 21px;
    line-height: 23px;
    letter-spacing: -0.58px;
    margin-bottom: 12px;
  }
}
